body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 0.8em;
	line-height: 150%;
	color: #000000;
}
body a:link {
	color: #000000;
	text-decoration: underline;
} 
body a:visited {
	color: #000000;	
	text-decoration: underline;
} 
body a:hover {
	color: #FF3300;
	text-decoration: underline;
}
body a:active {
	color: #000000;
	text-decoration: underline;
} 
h1 {
	font-size: 140%;
	font-weight: bold;
	color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 0.2em;
}
h2 {
	font-size: 120%;
	font-weight: bold;
	padding-top: 20px;
	padding-bottom: 0px;
	color: #000000;
	text-decoration: none;
}
h3 {
	font-size: 100%;
	font-weight: bold;
	padding-top: 0px;
	padding-bottom: 0px;
	color: #000000 !important;
}
h3 a:link {
	color: #000000 !important;
	text-decoration: underline;
} 
h3 a:visited {
	color: #000000 !important;
	text-decoration: underline;
} 
h3 a:hover {
	color: #FF3300;
	text-decoration: underline;
}
h3 a:active {
	color: #000000 !important;
	text-decoration: underline;
} 
h4 {
	font-size: 115%;
	font-weight: normal;
	padding-top: 0px;
	padding-bottom: 0px;
	color: #000000;
	text-decoration: underline;
}
.hintheader {
	font-size: 120%;
	padding-top: 10px;
	padding-bottom: 0px;
	color: #000000;
	text-decoration: underline;
}


#search {
	font-size: 90%;
}
#contentside {
	color: #FFFFFF !important;
	font-size: 90%;
}
div#contentside1 h2 {
	color: #FFFFFF !important;
}




#contentside2 {
	color: #000000 !important;
}

div#contentside2 h2 {
	color: #000000 !important;
}
div#contentside2 a {
	color: #000000 !important;
}




#newside {
	color: #FFFFFF;
	font-size: 89%;
	line-height: 125%;
}
#newside2 {
	color: #FFFFFF;
	font-size: 89%;
	line-height: 125%;
}

.boxheader {
	font-size : 110%;
	font-weight: bold;
	color: #FFFFFF;
}
.tableheader {
	font-weight: bold;
	color: #FFFFFF;
}


.kinggrapes {
	color: #CCCCCC;
	text-align: right;
}
.kinggrapes a:link {
	color: #666666;
	text-decoration: none
} 
.kinggrapes a:visited {color: #666666; text-decoration: none} 
.kinggrapes a:hover {color: #333333; text-decoration: underline} 
.kinggrapes a:active {color: #666666; text-decoration: none} 

.copyright {
	color: #CCCCCC;
	text-align: left;
}
.copyright a:link {color: #666666; text-decoration: none} 
.copyright a:visited {color: #666666; text-decoration: none} 
.copyright a:hover {color: #333333;	text-decoration: underline} 
.copyright a:active {color: #666666; text-decoration: none} 

.small {
	font-size: 85%;
}
.verysmall {
	font-size: 75%;
}
.text_forminput {   /* overrides browser form autofill yellow */
background: #FFFFFF !important;
font-size: 95%;
height: 20px;
} 
.text_formmulitline {   /* overrides browser form autofill yellow */
background: #FFFFFF !important;
font-size: 95%;
height: 110px;
} 
.genus {
}
.species {
}
.cultivar {
}




/* Legacy sytles */
.text_small {
	font-size: 85%;
}
.viewcartbutton {
	font-size: 100%;
	width: 70px;
	margin-left: 0px;
	padding-right: 0px;
	vertical-align: middle;
}
.feature {
	font-size: 140%;
	text-decoration: underline;
}
.gstline {
	font-size: 90%;
}
#listmenu {
	color: #FFFFFF;
}
#listmenu a {
	color: #FFFFFF;
}

#searchgeneric {
	color: #FFFFFF;
}
#searchcategory {
	color: #FFFFFF;
}
#searchcategory a:link {color: #FFFFFF; text-decoration: none} 
#searchcategory a:visited {color: #FFFFFF; text-decoration: none} 
#searchcategory a:hover {color: #FFFFFF;	text-decoration: underline} 
#searchcategory a:active {color: #FFFFFF; text-decoration: none} 

#searchletter {
	color: #FFFFFF;
}
#searchletter a:link {color: #FFFFFF; text-decoration: none} 
#searchletter a:visited {color: #FFFFFF; text-decoration: none} 
#searchletter a:hover {color: #FFFFFF;	text-decoration: underline} 
#searchletter a:active {color: #FFFFFF; text-decoration: none} 

#contentbottom {
	color: #FFFFFF !important;
}
#contentbottom a:link {color: #FFFFFF; text-decoration: none} 
#contentbottom a:visited {color: #FFFFFF; text-decoration: none} 
#contentbottom a:hover {color: #FFFFFF;	text-decoration: underline} 
#contentbottom a:active {color: #FFFFFF; text-decoration: none} 
.bottomheader {
	font-size: 130%;
	font-weight: normal;
	color: #FFFFFF;
	padding-top: 0px;
	padding-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 0.1em;
}


.text_formmultiline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
}
.text_forminput {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
}



